.font_bookgram {
    font-family: Eutemia;
    text-align: center;
    font-size: 80px;
    color: #fcf88e;
}

.font_about_bookgram {
    font-family: Lady;
    font-size: 26px;
}

.full-width {
    width: 100%;
}

a:link,
a:visited {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

a:active,
a:hover {
    color: #eeeb91;
    text-decoration: underline;
}

p {
    margin: 0px;
    padding: 0px;
}

img {
    margin: 0px;
    padding: 0px;
    border: none;
}

#container {
    width: 980px;
    /* min-width: 100%; */
    /*margin: 0 auto;*/
    /*background: #1c1c1b url(../../assets/images/bg.jpg) repeat-y;*/
    line-height: 1.5em;
    font-family: Verdana, Arial, san-serif;
    font-size: 11px;
    color: #ffffff;
}


/* menu */

#menu {
    clear: both;
    width: 980px;
    /* width: 100%; */
    height: 45px;
    background: url(../../assets/images/menu_bg.jpg) no-repeat;
}

#menu ul {
    padding: 13px 0 0 0;
    margin: 0;
    list-style: none;
}

#menu ul li {
    display: inline;
}

#menu ul li a {
    float: left;
    padding: 0 20px;
    font-family: Lady;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    /* color: #969547; */
}


/* end of menu*/


/* header */

#header {
    clear: both;
    width: 980px;
    /* width: 100%; */
    height: 275px;
    padding: 0;
    margin: 0;
    background: url(../../assets/images/header_bg_blank.jpg) no-repeat;
}

#header #bookgram_logo {
    float: left;
    margin-top: 95px;
    margin-left: 155px;
    width: 180px;
}

#header #about_bookgram {
    float: left;
    font-size: 16px;
    margin-top: -40px;
    margin-left: 520px;
    width: 350px;
}


/* end of header */
